package kimiko.coreen.app.cours.tools.achat;

import com.android.vending.billing.IInAppBillingService;

import android.content.ComponentName;
import android.content.ServiceConnection;
import android.os.IBinder;
public class ServiceConnectionApp implements ServiceConnection {
	private IInAppBillingService mService;

	@Override
	public void onServiceConnected(ComponentName name, IBinder service) {
		this.mService = IInAppBillingService.Stub.asInterface(service);	
	}

	@Override
	public void onServiceDisconnected(ComponentName name) {
		this.mService = null;	
	}

	public IInAppBillingService getmService() {
		return mService;
	}
}
